*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family: var(--font-two);
    background: var(--bg-color);

}
:root {
  --bg-color: #fff;
  --text-one: #39393B;
  --font-one: "Quattrocento", serif;
  --font-two: "Inter", sans-serif;
  --brand-one: #AE78D4;
  --brand-two: #212121;
  --brand-three: #4E4589;
  --brand-four: #F6EAFF;
}
::placeholder {

font-weight: 400;
}

.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  height: 0;
  margin: 0;
  padding: 0;
}

:focus {
  outline: 0;
}

a,
a:link,
a:visited {
  outline: none;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  font-family: var(--font-two);
}




img {
  border: none;
  max-width: 100%;
}

ul,
li {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  line-height: 1.2;

}
 p {
 margin: 0;
  padding: 0;
  font-weight: 400;
  line-height: 1.4;
  font-family: var(--font-two);
  font-size: 1.4rem;
 }
/* =====================
   NAVBAR
===================== */

.nav{
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 1400px;
    z-index: 999;
    transition: .35s ease;
    margin: 0 auto;
  
}
.logo img {
    max-width: 180px;
}
.nav.scrolled .logo img {
    max-width: 150px;
}
.logo {
    font-size: 24px;
    font-weight: 700;
}
.nav-link {
background: rgb(255 255 255 / 35%);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 100px;
    transition: .35s ease;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .05);
    padding: 30px 50px;
    display: flex;
    justify-content: space-between;
    gap: 50px;
    width: 80%;
}
.nav.scrolled .nav-link {
    background: transparent;
    box-shadow: none;
    justify-content: flex-end;
    backdrop-filter: none;
        transition: .35s ease;
        padding: 0 0 0 0;
        border: 0;
}
.nav.scrolled {
    position:fixed;
    top:20px;
    width:90%;
    max-width:90%;
   background: rgb(255 255 255 / 35%);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border: 0;
    border-radius: 100px;
    transition: .35s ease;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .05);
    padding: 0 50px;
}

.wrapper {
   height: 90px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 0 0;
    gap: 50px;
}

.logo{
  width: 20%;
}
.container {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
}
.medium-container  {
     width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

/* =====================
   MENU
===================== */

.menu-list{
    list-style:none;
    display:flex;
    align-items:center;
    gap:40px;
}

.menu-list li{
    position:relative;
}

.menu-list a{
    text-decoration:none;
    color: var(--text-one);
    font-family: var(--font-two);
    font-weight:600;
    transition:.3s;
}

.menu-list a:hover{
    color: var(--brand-one);
}

/* =====================
   DROPDOWN
===================== */

.dropdown-toggle{
    display:flex;
    align-items:center;
    gap:8px;
}

.arrow{
    transition:.3s;
}

.dropdown:hover .arrow{
    transform:rotate(45deg);
}

.dropdown-menu{

    position:absolute;
    top:120%;
    left:0;

    min-width:240px;

    background:#fff;

    border-radius:15px;

    list-style:none;

    padding:12px 0;

    box-shadow:0 15px 40px rgba(0,0,0,.08);

    opacity:0;
    visibility:hidden;

    transform:translateY(20px);

    transition:.35s ease;
}

.dropdown:hover .dropdown-menu{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

.dropdown-menu a{
    display:block;
    padding:14px 24px;
}

.dropdown-menu a:hover{
    background:#f7f7f7;
}

/* =====================
   HAMBURGER
===================== */

.hamburger{
    width:34px;
    cursor:pointer;
    display:none;
    z-index:1001;
}

.hamburger span{
    display:block;
    height:2px;
    background:#111;
    margin:7px 0;
    transition:.35s ease;
}

.hamburger.active span:nth-child(1){
    transform:translateY(9px) rotate(45deg);
}

.hamburger.active span:nth-child(2){
    opacity:0;
}

.hamburger.active span:nth-child(3){
    transform:translateY(-9px) rotate(-45deg);
}

/* =====================
   MOBILE
===================== */

@media(max-width:1024px){

    
    .menu-list li{
        width:100%;
    }

    .menu-list a{
        display:block;
        width:100%;
        font-size:18px;
    }

    /* MOBILE DROPDOWN */

    .dropdown-menu{

        position:static;

        min-width:100%;

        opacity:1;
        visibility:visible;

        transform:none;

        box-shadow:none;

        background:#f7f7f7;

        margin-top:10px;

        border-radius:12px;

        max-height:0;
        overflow:hidden;

        padding:0;

        transition:max-height .35s ease;
    }

    .dropdown.active .dropdown-menu{
        max-height:350px;
    }

    .dropdown:hover .dropdown-menu{
        transform:none;
    }
}




.hero p{
    font-size:20px;
}
a.outline {
  width: 150px;
  border: 1px solid  var(--brand-one);
  border-radius: 45px;
  transition: all 0.3s;
  cursor: pointer;
  background: transparent;
  font-size: 1.2em;
  font-weight: 500;
  color: var(--brand-one);
  padding: 10px 20px;
  font-family: var(--font-two);
}

a.outline:hover {
  background:  var(--brand-one);
  color: white;
  font-size: 1.3em;
}

.hero {
    min-height:100vh;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0 8%;
    position:relative;
    overflow:hidden;
    background: url(../images/bg.svg) no-repeat center center/cover;
}

/* Animated Gradient Background */

.hero::before{
    content:'';
    position:absolute;
    inset:0;
    z-index:0;

}

.hero-left,
.hero-right{
    position:relative;
    z-index:2;
}

.hero-left{
    width:60%;
}

.hero-right{
    width:50%;
    display:flex;
    justify-content:center;
}

/* Heading */
.hero-flex {
    display: flex;
    align-items: center;
    padding: 0 0 50px 0;
}
h1 {
    font-family: var(--font-one);
    font-size: 5rem;
    line-height:1;
    color:#2f2842;
    margin-bottom:25px;
}

.hero-title span{
    display:inline-block;
}

.highlight{
    color: var(--brand-three);
    font-weight:700;
}

/* Description */

.hero-desc{
    max-width: 600px;
    font-size: 1.3rem;
    line-height:1.4;
    color: var(--brand-two);
    margin-bottom:35px;
    font-family: var(--font-two);
}

a.hero-btn {
  position: relative;
  z-index: 0;
 background: linear-gradient(106.01deg, #AE78D4 11.15%, #4E4589 121.53%);
 border-radius: 100px;
 font-family: var(--font-two);
  color:  var(--bg-color);
  border: 1px solid #E5E7EB;
  padding: 20px 50px;
  overflow: hidden;
  transition: all 0.3s ease;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
  border-radius: 100px;
  font-size: 1.1em;
}

a.hero-btn span {
  position: relative;
  z-index: 2;
  transition: all 0.3s ease;
}

a.hero-btn:before {
  content: "→";
  position: absolute;
  top: 0;
  right: -30px;
  height: 100%;
  display: flex;
  align-items: center;
  color: white;
  transition: all 0.3s ease;
  z-index: 2;
  font-size: 1.5em;
}

a.hero-btn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
 background: linear-gradient(106.01deg, #AE78D4 11.15%, #4E4589 121.53%);
  transition: all 0.3s ease;
  z-index: -1;
}

a.hero-btn:hover {
 padding: 20px 50px;
  color: white !important;
}

a.hero-btn:hover span {
  color: white;
}

a.hero-btn:hover:before {
  right: 15px;
}

a.hero-btn:hover:after {
  width: 100%;
}

a.hero-btn:active {
  transform: translateY(2px);
}




button.hero-btn {
  position: relative;
  z-index: 0;
 background: linear-gradient(106.01deg, #AE78D4 11.15%, #4E4589 121.53%);
 border-radius: 100px;
 font-family: var(--font-two);
  color:  var(--bg-color);
  border: 1px solid #E5E7EB;
  padding: 20px 50px;
  overflow: hidden;
  transition: all 0.3s ease;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
  border-radius: 100px;
  font-size: 1.1em;
}

button.hero-btn span {
  position: relative;
  z-index: 2;
  transition: all 0.3s ease;
}

button.hero-btn:before {
  content: "→";
  position: absolute;
  top: 0;
  right: -30px;
  height: 100%;
  display: flex;
  align-items: center;
  color: white;
  transition: all 0.3s ease;
  z-index: 2;
  font-size: 1.5em;
}

button.hero-btn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
 background: linear-gradient(106.01deg, #AE78D4 11.15%, #4E4589 121.53%);
  transition: all 0.3s ease;
  z-index: -1;
}

button.hero-btn:hover {
 padding: 20px 50px;
  color: white !important;
}

button.hero-btn:hover span {
  color: white;
}

button.hero-btn:hover:before {
  right: 15px;
}

button.hero-btn:hover:after {
  width: 100%;
}

button.hero-btn:active {
  transform: translateY(2px);
}

/* Illustration */

.image-wrap{
    position:relative;
}

.hero-image{
    width:100%;
    max-width: 800px;
    display:block;
}

section.banner {
    width: 100%;
    padding: 50px 0 0 0;
    position: relative;
    background-color: var(--brand-four);
}
section.banner::after {
  content: '';
    width: 100%;
    height: 355px;
    background: url(../images/bottom-shade.svg) no-repeat top center / cover;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.wave-text{
   
    text-align:center;
    line-height:1.2;
}
.text {
    max-width: 950px;
    margin: 0 auto;

}

h2 {
    color: var(--brand-two);
     font-size:clamp(2rem,6vw,2.6rem);
     font-family: var(--font-one);
     line-height: 1.1;
     font-weight: 300;
}
h2.text-bg b {
    color: var(--brand-one);
    font-weight: 600;
}
.blur-text {
    opacity: 0;
    filter: blur(20px);
    transform: translateY(50px);
    transition: 1s ease;
}

.blur-text.active {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
}
.text-align-center {
    text-align: center;
}
.about-doctor {
    width: 100%;
    padding: 50px 0;
}
.about {
    position: relative;
    width: 100%;
    background-color: #F6EAFF;
}
/* .about::after {
     content: '';
    width: 100%;
    height: 650px;
    background: url(../images/bottom-shade-two.svg) no-repeat top center / cover;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
} */
.about-doctor {
   display: grid;
    gap: 100px;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    position: relative;
    z-index: 2;
    justify-content: center;
}
.consult .bottom-shade-first img {
    height: 200px;
} 
.why-reach h2.blur-text strong {
    color: #302C49;
    font-weight: 600;
}
#contact-form {
    scroll-margin-top: 100px; /* Header height */
}
.about-doctor p {
    margin: 0 0 30px 0;
    color: #282828;
}
.feature-section{

  margin: 50px 0;

    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
    gap:30px;

    perspective:1200px;
}

.feature-card{
    background:#fff;
    padding:35px;
    border-radius:20px;
    box-shadow:0 20px 40px rgba(0,0,0,.08);

    /* Initial State */
    opacity:0;

    transform:
        translateX(-250px)
        rotateY(55deg)
        scale(.8);

    filter:blur(10px);

    transition:
        transform 1.2s cubic-bezier(.16,1,.3,1),
        opacity 1s ease,
        filter 1s ease;
}

.feature-card.card-visible{
    opacity:1;

    transform:
        translateX(0)
        rotateY(0deg)
        scale(1);

    filter:blur(0);
}
.feature-card h3{
    margin-bottom:15px;
    font-size:24px;
}

.feature-card p{
    color:#666;
    line-height:1.7;
}

.lavender-wrap{
  display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 20%;
    z-index: 2;
}

.lavender-flower{
    width: 150px;
    transform-origin: bottom center;
    animation: flowerFloat 5s ease-in-out infinite, flowerRotate 8s ease-in-out infinite;
}

@keyframes flowerFloat{

    0%{
        transform:translateY(0px) rotate(-2deg);
    }

    25%{
        transform:translateY(-10px) rotate(2deg);
    }

    50%{
        transform:translateY(-20px) rotate(-1deg);
    }

    75%{
        transform:translateY(-10px) rotate(2deg);
    }

    100%{
        transform:translateY(0px) rotate(-2deg);
    }
}

@keyframes flowerRotate{

    0%{
        filter:drop-shadow(0 0 0 rgba(0,0,0,.1));
    }

    50%{
        filter:drop-shadow(0 15px 25px rgba(0,0,0,.15));
    }

    100%{
        filter:drop-shadow(0 0 0 rgba(0,0,0,.1));
    }
}
.read-more-link{
    display:inline-flex;
    align-items:center;
    gap: 10px;
    text-decoration:none;
    color: var(--brand-three);
    font-weight: 600;
}

.arrow{
    transition:transform .3s ease;
}

.read-more-link:hover .arrow{
    transform:translateX(10px);
}
.specialities {
    width: 100%;
    padding: 0 0 100px 0;
}
.label-btn {
   border: 1px solid var(--brand-one);
    background: transparent;
    padding: 10px 30px;
    border-radius: 100px;
    color: var(--brand-one);
    font-size: 1.1rem;
    margin: 0 0 20px 0;
    position: relative;
}
.feature-section.specialty {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    perspective: 1200px;
    text-align: center;
    margin: 50px 0 0 0;
}
.feature-section.specialty h3 {
    color: var(--brand-three);
    font-weight: 600;
    margin: 0 0 0 0;
    font-size: 1.5em;
}
.feature-section.specialty p {
 
    font-size: 1.2em;
    line-height: 1.2;
    max-width: 250px;
    margin: 0 auto;
    padding: 5px 0 0 0;
}
.speciality-img img {
    width: 200px;
    height: 200px;
    object-fit: contain;
     transition:transform 0.4s ease;
}
.feature-section.specialty .feature-card {
      overflow:hidden;
      border: 1px solid var(--brand-one);
      border-radius: 20px;
      box-shadow: none;
}
.feature-section.specialty .feature-card:hover img {
    transform:scale(1.08);
}
.why-reach .feature-section .feature-card {
    background-color: transparent;
    box-shadow: none;
     position: relative;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
    padding: 0;
}
.why-reach .feature-section .feature-card img {
        width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;

    /* Initial Zoom */
    transform: scale(1.15);
    transition: transform 0.8s ease
}
/* Zoom Out on Hover */
.why-reach .feature-section .feature-card:hover img{
    transform: scale(1);
}

.why-reach .feature-section .feature-card::after{
    content: "";
    position: absolute;
    inset: 0;


background: linear-gradient(360deg, #4E4589 0%, rgba(78, 69, 137, 0.65) 28.8%, rgba(78, 69, 137, 0) 79.88%);
border-radius: 0px 0px 20px 20px;

}
.reach-card-details{
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    z-index: 2;
}

.reach-card-details p{
    margin: 0;
    color: #fff;
    font-size: 1.1em;
    line-height: 1.3;
    font-weight: 300;
    padding: 15px 0 15px 15px;
}
.text-btn-sec {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid var(--brand-one);
    padding: 50px 0;
}
.consult {
    width: 100%;
    background-color: #F6EAFF;
    position: relative;
}
.copyright a {
    text-decoration: none;
    color: #666;
    font-size: 16px;
    border-bottom: 2px solid #666;
}
 .consult-sec {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 5rem;
    padding: 100px 0;
    position: relative;
    z-index: 2;
 }
 h2.text-bg-dark b {
    color: var(--brand-three);
    font-weight: 600;
 }
  .consult-sec h2 {
    max-width: 400px;
  }
   .consult img {
    display: block;
   }
    .consult-sec p {
        color: #5C5C5C;
        line-height: 1.3;
        max-width: 500px;
        font-size: 1.6em;
        padding: 20px 0;
    }
    .bottom-shade-first {
        position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    transform: rotate(180deg);
    }
    .about img {
        display: block;
    }
    .bottom-shade-first-two {
        transform: rotate(360deg);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
   
    }
    .footer{
   width: 100%;
    padding:100px 0;
   
}
.bottom-shade-first img {
    height: 500px;
    width: 100%;
}
.bottom-shade-first-two img {
    height: 185px;
    width: 100%;
}

.doctor-img {
    padding: 0 0 50px 0;
}
.footer-grid{
   display: grid;
    grid-template-columns: 30% 70%;
    gap: 0;
    align-items: flex-start;
}
/* Last Column */
.footer-col:last-child{
    display:flex;
    flex-direction:column;
    justify-content:flex-end; /* moves content to bottom */
}
.footer-right {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.footer-logo{
  
   
    text-align: center;
    margin: 0 0 0 0;
}
.footer-right-sec {
     border-left: 1px solid  var(--brand-one);
     padding: 0 0 0 50px;
}
.footer-logo img{
    max-width:220px;
}

.social-box{
    margin-top: 30px;
    text-align: center;
}

.social-box h4{
    margin-bottom:10px;
    font-size:16px;
    color:#111;
}

.social-icons{
    display:flex;
    justify-content:center;
    gap:12px;
}

.social-icons a{
    width:38px;
    height:38px;

    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    color:#222;
    transition:.4s ease;
}

/* Hover Effect */
.social-icons a:hover{

    transform:translateY(-6px) rotate(360deg);
}

.footer-col h3{
    color: var(--brand-three);
    margin-bottom:18px;
    font-size:18px;
    font-weight: 600;
}
h3.touch-title {
    color: #A1A1A1;
    margin: 20px 0 10px 0;
}
.footer-col ul{
    list-style:none;
}
.contact-info a {
    display: block;
    color: var(--brand-three);
    font-size: 1.1em;
    padding: 3px 0;
}
.footer-col ul li{
    margin-bottom:12px;
}

.footer-col ul li a{
    color:#555;
    text-decoration:none;
    position:relative;
    transition:.3s;
}



.footer-col ul li a:hover{
    color:#7c5ac7;

}

.footer-col ul li a:hover::after{
    width:100%;
}

.footer-col p{
    color:#555;
    line-height:1.5;
    font-size: 1em;
}

.touch-title{
    margin-top:25px;
}

.contact-info{
    color:#5a4da2 !important;
    font-weight:600;

}

.copyright{
    text-align: left;
    color: #666;
    font-size: 1.1em;
    margin: 50px 0 30px 0;
}




.right-lavender {
    position: absolute;
    top: -40%;
    z-index: 2;
    right: 0;
    overflow: hidden;
}
.relative {
    position: relative;
}
.about-page .hero-flex {
    padding: 100px 0 150px 0;
}
.about-page .hero-left .text {
    max-width: 700px;
    margin: inherit;
    width: 100%;
    padding: 0 0 20px 0;
}
.about-page .banner .text h2 {
    font-size: clamp(2.5rem, 6vw, 3.8rem);
}
.about .bottom-shade-first-two {
    bottom: -10px;
} 
.about .bottom-shade-first-two img {
  height: 100px;
    width: 100%;
} 
.about-page .text h2 {
    font-size: clamp(2rem, 3vw, 3.2rem);
}
.about-description {
  position: relative;
    z-index: 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10rem;
    margin: 50px 0 0 0;
}
.about-description p {
    padding: 20px 0 0 0;
    line-height: 1.8;
}
.about-page .why-reach  {
    padding: 100px 0 0 0;
}
.bhaavni-care .feature-card p strong {
    font-weight: 600; 
}
.bhaavni-care .feature-card p {
    max-width: 320px;
}
.align-item-center {
    align-items: center;
}
.services-page .banner {
    padding: 200px 0 150px 0;
    text-align: center;
}
.services-page .about-description {
   display: block;
    margin: 0 0 0 0;
}
.services-page .banner .text {
    max-width: 700px;
    margin: 0 auto;
}
.services-page .contact-block .about-description p {
 max-width: 700px;
}
.services-page .about-description p {
   max-width: 800px;
   margin: 0 auto;
}
.service-list .feature-section.specialty {
    grid-template-columns: 1fr 1fr;
}
.service-list .service-list-sec {
    display: flex;
    text-align: left;
    gap: 50px;
}
.service-list .feature-card p {
    line-height: 1.6;
    max-width: 100%;
}
.contact-session {
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-top: 1px solid  var(--brand-one);
    padding: 20px 0 0 0;
    margin: 20px 0 0 0;
}
.contact-session a {
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: var(--brand-three);
    font-weight: 600;
    font-size: 1.2em;
      transition: all 0.3s ease-in-out;
}
.contact-session a:hover span img {
    transform: translateX(10px);
        font-size: 1.2em;
      transition: all 0.3s ease-in-out;
} 
.contact-session a span img {
    transition: all 0.3s ease-in-out;
}
.service-list .speciality-img {
    width: 40%;
}
.service-list .speciality-content {
    width: 60%;
    height: 370px;
}
.service-list .speciality-img img {
    width: 100%;
    object-fit: none;
}
.contact-layout {
    background-color: #fff;
    border: 1px solid var(--brand-one);
    border-radius: 20px;
    padding: 80px;
    text-align: center;
    position: relative;
    z-index: 2;
    margin: 50px 0 0 0;
}
.btn-set {
    display: flex;
    gap: 20px;
    justify-content: center;
}
.contact-info-sec{
    text-align:center;
       border-top: 1px solid #ae78d41c;
     border-bottom: 1px solid #ae78d41c;
     padding: 0 0 50px 0;
     margin: 50px 0;
}

.contact-info-sec .icon{
   font-size: 1.3em;
    color: #7b4db5;
    margin-bottom: 8px;
    transform: translateY(-19PX);
}

.contact-info-sec h4{
    font-size: 1.5em;
    color: var(--brand-three);
    font-weight:700;
    margin-bottom:4px;
    max-width: 400px;
    margin: 0 auto;
    font-family: var(--font-two);
}

.contact-info-sec p{
    font-size:11px;
    color:#36355c;
    font-weight:600;
}

.heading{
    text-align:center;
    margin-bottom:25px;
}

.heading h2{
    color: var(--brand-three);
    font-size:3em;
    line-height:1;
    font-weight:600;
}

.heading h2 span{
    display:block;
}

.heading p{
    margin-top:10px;
    font-size: 1.5em;
    color: #282828;
    line-height:1.5;
    opacity: 0.6;
    max-width: 700px;
    margin: 0 auto;
    padding: 20px 0 0 0;
}
form.consultation-form {
    max-width: 800px;
    margin: 0 auto;
    text-align: left;
    padding: 50px 0;
}
.form-group{
    margin-bottom:30px;
    text-align: left;
}

.form-group label{
    display:block;
    font-size: 1.1em;
    color: var(--brand-three);
    margin-bottom:6px;
}

.form-group input,
.form-group textarea{
    width:100%;
    border:1px solid #A37AB6;
    border-radius:10px;
    background:#fff;
    padding:30px;
    outline:none;
    transition:.3s;
}

.form-group input{
    height:40px;
}

.form-group textarea{
    height:90px;
    resize:none;
}

.form-group input:focus,
.form-group textarea:focus{
    border-color:#a05bd5;
    box-shadow:0 0 0 3px rgba(160,91,213,.1);
}

.btn-submit{
    background:linear-gradient(90deg,#c46ae5,#6d52b6);
    color:#fff;
    border:none;
    padding:10px 28px;
    border-radius:20px;
    font-size:12px;
    cursor:pointer;
    transition:.3s;
}

.btn-submit:hover{
    transform:translateY(-2px);
}
.contact-block .lavender-wrap {
    bottom: inherit;
top: 20%;
}
.contact-block .lavender-wrap.right-lavender {
    bottom: 50%;
    top: inherit;
}
.consult .bottom-shade-first img img {
    height: 400px;
    width: 100%;
} 
.consult .bottom-shade-first-two img {
    height: 150px;
    width: 100%;
} 
.consult-img {
    padding: 100px 0;
}
#preloader{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#fff;
    z-index:99999;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
}

.loader-wrap{
    text-align:center;
}

.heart{
    font-size:70px;
    color:#e77c9d;
    animation:pulse 1s infinite;
}
.heart img {
    max-width: 150px;
}
#percent{
    margin-top:15px;
    font-size:2em;
    font-weight:700;
    color: var(--brand-one);
}

.progress-bar{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    height:4px;
    background:#eee;
}

#progress{
    display:block;
    width:0%;
    height:100%;
    background: var(--brand-three);
}

@keyframes pulse{
    0%,100%{
        transform:scale(1);
    }
    50%{
        transform:scale(1.15);
    }
}

@media (max-width:1024px){

    body.menu-open{
        overflow:hidden;
    }

    .nav{
       width: 95%;
        top: 15px;
        position: fixed;
        background-color: #fff;
        border-radius: 25px;
        padding: 10px;
    }

    .wrapper{
        height:70px;
        gap:0;
        padding:0 15px;
    }

    .logo{
        width:auto;
    }

    .logo img{
        max-width:130px;
    }

    .hamburger{
        display:block;
        z-index:2000;
    }

    .nav-link{
        position:fixed;
        top:0;
        right:-105%;

        width:105%;
        max-width:100%;
   border-radius: 0;
        height:100vh;

        background:#fff;

        display:flex;
        flex-direction:column;

        align-items:flex-start;
        justify-content:flex-start;

        padding:100px 25px 30px;

        gap:30px;

        transition:right .4s ease;

        z-index:1500;

        box-shadow:-10px 0 30px rgba(0,0,0,.1);
    }

    .nav-link.active{
        right:0;
    }

    .menu-list{
        width:100%;
        position:static;

        display:flex;
        flex-direction:column;
        align-items:flex-start;

        gap:20px;

        padding:0;
        height:auto;

        background:none;
        box-shadow:none;
    }

    .menu-list li{
        width:100%;
    }

    .menu-list a{
        display:block;
        width:100%;
        font-size: 2em;
    }

    .cta{
        width:100%;
    }
.cta a {
    font-size: 1.5em;
}
    .cta a{
        width:100%;
        display:block;
        text-align:center;
    }

    .dropdown-menu{
        position:static;
        min-width:100%;

        opacity:1;
        visibility:visible;

        transform:none;

        box-shadow:none;

        background:#f7f7f7;

        margin-top:10px;

        border-radius:12px;

        max-height:0;
        overflow:hidden;

        padding:0;

        transition:max-height .35s ease;
    }

    .dropdown.active .dropdown-menu{
        max-height:350px;
    }

}
.wa-floating{
    position: fixed;
    right: 25px;
    bottom: 25px;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #25D366;
    box-shadow: 0 10px 25px rgba(37,211,102,0.4);
    animation: waPulse 2s infinite;
    transition: all .3s ease;
}

.wa-floating img{
    width: 35px;
    height: 35px;
}

.wa-floating:hover{
    transform: translateY(-5px) scale(1.08);
}

@keyframes waPulse{
    0%{
        box-shadow: 0 0 0 0 rgba(37,211,102,.7);
    }
    70%{
        box-shadow: 0 0 0 18px rgba(37,211,102,0);
    }
    100%{
        box-shadow: 0 0 0 0 rgba(37,211,102,0);
    }
}
@media screen and (min-width: 200px) and (max-width: 683px) {
       .loader-wrap{
        padding:15px;
    }

    .progress-bar{
        height:3px;
    }
  .lavender-wrap {
    display: none;
  }
  .consult {
    padding: 50px 0;
  }
  .about-page .hero-flex {
    padding: 100px 0 50px 0;
    flex-direction: column-reverse;
  }
  .about-page .why-reach {
    padding: 50px 0 0 0;
}
.footer {
    padding: 50px 0 0 0;
}
.contact-session {
    text-align: left;
}
.specialities {
    width: 100%;
    padding: 0 0 50px 0;
}
.contact-session a {
    text-align: left;
    gap: 20px;
}
.services-page .banner {
    padding: 180px 0 0 0;
    text-align: left;
}
.about-desc-right {
    margin: 20px 0 0 0;
}
.consult-sec {
    padding: 0 0 0 0;
}
.consult-img {
    padding: 50px 0 0 0;
}
.heading h2 {
    font-size: 2.5em;
}
.contact-info-sec {
    padding: 0 0 30px 0;
}
.form-group input, .form-group textarea {
    padding: 22px;
}
p {
    font-size: 1.1rem;
}
.text-align-center {
    text-align: left;
}
   .wa-floating{
        width:55px;
        height:55px;
        right:15px;
        bottom:15px;
    }

    .wa-floating img{
        width:30px;
        height:30px;
    }
    .hero{
    flex-direction:column;
    justify-content:center;
    text-align:center;
    padding:120px 30px;
}

.hero-left,
.hero-right{
    width:100%;
}

.hero-title{
    font-size: 2.5rem;
}

.hero-desc{
    margin-left:auto;
    margin-right:auto;
}

.hero-right{
    margin-top:10px;
}
   .footer-grid{
        grid-template-columns:1fr 1fr;
        gap:40px;
    }

    .footer-logo{
        border-right:none;
        padding-right:0;
    }
    .footer-grid{
        grid-template-columns:1fr;
        text-align:left;
    }

    .footer-logo{
        border-right:none;
        border-bottom:1px solid  var(--brand-one);
        padding-bottom:30px;
        text-align: left;
    }
    .social-icons {
        justify-content: flex-start;
    }
    .image-wrap img {
    max-width: 250px;
}
.social-box {
    text-align: left;
}
    .footer-col ul li a:hover{
        padding-left:0;
    }
    
    /* HERO */

    .hero{
        padding:140px 20px 60px;
        min-height:auto;
    }

    .hero-flex{
       flex-direction: column;
        padding: 100px 0 0 0;
        text-align: left;
    }

    .hero-left,
    .hero-right{
        width:100%;
    }

    h1{
        font-size:3rem;
    }

    .hero-desc{
        max-width:100%;
        font-size:1rem;
    }

    /* ABOUT */

    .about-doctor{
        grid-template-columns:1fr;
        gap:40px;
    }

    .about-description{
        grid-template-columns:1fr;
        gap:0;
        margin: 0 0 0 0;
    }

    /* SPECIALITY */

    .feature-section.specialty{
        grid-template-columns:1fr;
    }

    .service-list .feature-section.specialty{
        grid-template-columns:1fr;
    }

    .service-list .service-list-sec{
        flex-direction:column;
        gap: 0;
    }

    .service-list .speciality-img,
    .service-list .speciality-content{
        width:100%;
        height:auto;
    }

    /* CONSULT */

    .consult-sec{
        grid-template-columns:1fr;
        gap:40px;
    }

    /* FOOTER */

    .footer-grid{
        grid-template-columns:1fr;
    }

    .footer-right{
        grid-template-columns:1fr;
    }

    .footer-right-sec{
        border:none;
        padding:0;
    }

    .text-btn-sec{
        flex-direction:column;
        gap:20px;
        text-align:center;
    }

    .btn-set{
        flex-direction:column;
    }

    .contact-layout{
        padding:40px 20px;
    }
    .lavender-flower {
    width: 80px;
}
}
@media screen and (min-width: 684px) and (max-width: 1024px) {
       body {
    font-size: 85%;
  }
h1 {
    font-size: 3.5rem;
}
.hero-flex {
    padding: 100px 0;
}
.about-doctor {
    grid-template-columns: 1fr;
}
.feature-section.specialty {
    grid-template-columns: repeat(2, 1fr);
}
.footer-logo img {
    max-width: 100px;
}
.footer-right {
    grid-template-columns: 1fr 1fr;
}
.about-page .hero-flex {
    padding: 100px 0;
}
.service-list .feature-section.specialty {
    grid-template-columns: 1fr;
}
.services-page .banner {
    padding: 150px 0 0 0;
    text-align: center;
}
.lavender-flower {
    width: 80px;
}
}